.stats-container {
  display: grid; 
  grid-template-columns: 1fr 1fr; 
  grid-template-rows: 1fr 1fr; 
  gap: 10px; 
  grid-template-areas: 
    ". ."
    ". .";
}

.stat-container {
  display: flex;
  align-items: center;
  border: 2px solid #009de0;
  padding: 0.75rem 0.5rem;
  flex: 0 0 49%;
}

.stat-number {
  margin: 0.5rem !important;
  color: #99BC38;
  white-space: nowrap;
  text-align: center;
  min-width: 13%;
}

.stat-text {
  margin: 1rem;
  font-weight: bold;
}